{
  "co_currency_id": "Valuta",
  "co_email": "E-pošta",
  "co_name": "Ime",
  "co_text_address": "Adresa (teskt)",
  "co_www": "Web stranicu",
  "po_company_id": "Broj kompanije",
  "po_customer_project": "Korisnički projekt",
  "po_delivery_address": "Adresa dostave",
  "po_first_delivery_date": "Datum isporuke",
  "po_freight_charges": "Troškovi prijevoza",
  "po_invoice_address": "Adresa dostavnice",
  "po_invoicing_state": "Status dostavnice",
  "po_order_address": "Adresa naručitelja",
  "po_orderer_id": "Broj Naručitelja",
  "po_our_reference": "Interni urudžbeni broj",
  "po_purchase_order_id": "Broj narudžbe",
  "po_receiver_id": "Broj primatelja",
  "po_shipping_date": "Datum dostave",
  "po_supplier_id": "Broj dobavljača",
  "po_term_of_delivery": "Uvjeti isporuke",
  "po_terms_of_payment_id": "Uvjeti plaćanja",
  "po_way_of_delivery": "Način isporuke",
  "po_your_reference": "Urudžbeni broj",
  "poc_account_id": "Broj računa",
  "poc_cost_center": "Troškovni centar ",
  "poc_customer_project": "Korisnički projekt",
  "poc_export_code": "Izvozni kod",
  "poc_info": "Informacije ",
  "poc_name": "Ime",
  "poc_new_code_date": "Datum novog koda",
  "poc_new_code_id": "Broj novog koda",
  "poc_project_id": "Broj projekta",
  "poc_purchase_order_code_id": "Narudžbenica Code IDBroj koda narudžbenice",
  "poc_target": "Cilj",
  "poc_target_group": "Ciljana grupa",
  "poc_transfer_id": "Broj transfera ",
  "poc_vat_percentage": "PDV (%)",
  "por_company_id": "Broj kompanije",
  "por_confirmation_state": "Potvrda cijene",
  "por_cost_center": "Troškovi centara",
  "por_delivered_amount": "Isporučeni iznos",
  "por_discount_amount": "Iznos popusta",
  "por_discount_percentage": "Popust ",
  "por_first_confirm_deliv_date": "Potvrđeni datum isporuke",
  "por_material_stock_state": "Materijal Stock država ??",
  "por_order_amount": "Iznos narudžbi",
  "por_order_amount_2": "Iznos narudžbi 2",
  "por_order_row": "Status dostavnice",
  "por_parcel_code": "Zemljišni kod",
  "por_parcel_type": "Zemljišni tip",
  "por_partial_delivery_number": "Djelomični broj isporuke ",
  "por_price__unit": "Cijena po jedinici",
  "por_product_id": "Broj proizvoda",
  "por_purchase_order_code_id": "Broj narudžbenice",
  "por_purchase_order_id": "Broj narudžbe",
  "por_purchase_price_total": "Ukupna nabavna cijena",
  "por_requested_delivery_date": "Traženi datum isporuke",
  "por_stock_position": "Pozicija dionice",
  "por_subcontract_sent_date": "Datum slanja proizvođača",
  "por_supplier_material_code": "Broj dobavljača materijala",
  "por_unit_total": "Ukupno jedinica",
  "por_vat_percentage": "PDV (%)",
  "por_vat_price": "Iznos PDV-a",
  "supe_direct_telephone_number": "Broj telefona direkta",
  "supe_info": "Informacije ",
  "supe_name": "Ime",
  "supe_position": "Položaj",
  "supe_project_id": "Broj projekt",
  "supe_supplier_id": "Broj dobavljača",
  "supe_www": "Stranica Web",
  "supe_your_reference": "Urudžbeni broj",
  "wo_work_order_id": "Broj radnog naloga"
}